@charset "utf-8";

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
  font-family: "Exo", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}
body {
  font-family: "Exo", sans-serif;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */

  vertical-align: baseline;
  /* 2 */
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #247d51;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */

  font: inherit;
  /* 2 */

  margin: 0;
  /* 3 */
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
/* 1 */

input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */
}
/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  box-sizing: content-box;
  /* 2 */
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  /* 1 */

  padding: 0;
  /* 2 */
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
input::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder {
  color: inherit;
  opacity: 0.7;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
  color: inherit;
  opacity: 0.7;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.7;
}
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  overflow: hidden;
  font-family: "Exo", sans-serif;
}
.container:after,
.container:before {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
figure {
  margin: 0;
  padding: 0;
  font-family: "Exo", sans-serif;
}
img {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  display: block;
}

button,
input {
  -webkit-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  -moz-transition: all 0.9s ease-in-out;
  transition: all 0.9s ease-in-out;
}
a {
  text-decoration: none !important;
}
p {
  margin: 0;
  padding: 0;
  font-family: "Exo", sans-serif;
}
.position-relative {
  position: relative;
}
/**************global css end*******/
#prelodaer {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 999;
}
.desktop {
  display: block;
}
.mobile {
  display: none;
}

span.menu-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #E03219;
  height: 30px;
  width: 30px;
}
span.menu-icon svg {
  fill: #136CFC;
}
img.header-logo {
  height: 50px;
  width: auto;
}
.logo-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.headerFix {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
header.main_header {
  height: 100px;
  display: flex;
  align-items: center;
}
img.map-location {
    margin-top: 30px;
}
img.main-banner-image {
  height: 80vh;
  width: 100%;
}
.banner .owl-theme .owl-nav.disabled+.owl-dots {
  width: auto;
  height: auto;
  position: absolute;
  bottom: 10%;
  left: 5%;
  margin-right: 40px;
}
.owl-theme .owl-dots .owl-dot {
  width: 25px;
}
.banner .owl-theme .owl-dots .owl-dot span {
  width: 18px;
  height: 8px;
  background: #ffffff47;
}
.banner .owl-theme .owl-dots .owl-dot.active span, 
.banner .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffffff;
}
h2.heading_txt {
  color: #033A95;
  text-align: center;
  font-family: Exo;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -3.36px;
  margin-bottom: 20px;
}
.section {
  padding: 60px 0px;
}
.text_content {
  font-size: 16px;
  letter-spacing: .5px;
  font-weight: 500;
  padding-bottom: 20px;
  color: #4A4A4A;
  text-align: center;
  line-height: 2;
}
a.read-more {
  display: inline-flex;
  padding: 14px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  background: #3C84FC;
  color: #ffffff;
}
p.heading-text-subheading {
  color: #000;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -1px;
  text-align: center;
  margin-bottom: 30px;
}
.single-box img {
  height: 90px;
}
.single-box p {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.8px;
  margin-top: 33px;
}
.single-box-wrapper {
  margin-top:100px
}
.presence {
  display: flex;
  align-items: stretch;
  margin-top: 100px;
}
.presence-left {
  background-color: #033A95;
  width: 40%;
  padding: 45px 38px;
}
.presence-right {
  background-color: #3C84FC;
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}
p.presence-title {
  color: #FFF;
  font-family: Exo;
  font-size: 115px;
  font-style: normal;
  font-weight: 600;
  line-height: 103px;
  letter-spacing: -8.05px;
}
.location-wrapper {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
  margin-top: 30px;
}
a.single-location {
  display: inline-flex;
  padding: 10px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: #3C84FC;
  border-radius: 100px;
  color: #ffffff;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  min-width: 170px;
  opacity: 0.5;
  cursor: pointer;
  transition: all ease 0.3s;
}
a.single-location.active {
  opacity: 1;
  transition: all ease 0.3s;
}
.map-marker {
  height: 60px;
  width: 60px;
  position: absolute;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.3s ease-out;
}
.map-marker.active {
  opacity: 1;
  transform: translateY(0px);
  transition: all 0.3s ease-out;
}
.world-map-wrapper {
  position: relative;
}
span.map-marker.latin-america {
  bottom: 130px;
  left: 170px;
}
span.map-marker.manchester {
  top: 0px;
  left: 260px;
}
span.map-marker.uzbekistan {
  top: 50px;
  right: 200px;
}
span.map-marker.india {
  top: 110px;
  right: 145px;
}
.why-choose-us {
  margin-top: 60px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 60px;
  padding-bottom: 40px;
}
.why-choose-us .single-box p {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.64px;
}
.why-choose-us p.heading-text-subheading {
  margin-bottom: 40px;
}
.unp p.heading-text-subheading {
  margin-bottom: 10px;
}
.unp-wrapper-inner {
  display: flex;
  align-items: stretch;
}
.unp-left {
  width: 60%;
}
.unp-right {
  width: 40%;
}
.unp-left img {
  height: 500px;
  object-fit: cover;
  object-position: top;
}
.unp-right {
  width: 40%;
  background: #3C84FC;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding: 70px;
}
p.unp-heading {
  width: 100%;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: -0.8px;
}
p.unp-sub-heading {
  text-align: center;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -0.64px;
  margin-top: 10px;
}
.unp-wrapper {
  margin-top: 40px;
}
.unp-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  position: absolute;
  bottom: 20px;
  right: 17%;
}
.unp-wrapper .owl-theme .owl-dots .owl-dot span {
  width: 18px;
  height: 8px;
}
.unp-wrapper .owl-theme .owl-dots .owl-dot span {
  margin: 5px 7px;
  background: #ffffff26;
  display: block;
  transition: opacity .2s ease;
  border-radius: 30px;
}
.unp-wrapper .owl-theme .owl-dots .owl-dot.active span, 
.unp-wrapper .owl-theme .owl-dots .owl-dot:hover span {
  background: #ffffff;
}
.single-product-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.latest-products {
  background-color: #E4EEFF;
  padding: 50px 0px;
}
.single-product {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 20px;
}
img.single-p-img {
  height: 200px;
  width: 200px !important;
  object-fit: contain;
}
p.single-p-text {
  color: #000;
  text-align: center;
  font-family: Exo;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.8px;
  margin-top: 30px;
}
.latest-products h2.heading_txt {
  margin-bottom: 40px;
}
.latest-products .owl-theme .owl-dots .owl-dot span {
  width: 18px;
  height: 8px;
}
.latest-products .owl-theme .owl-dots .owl-dot.active span, 
.latest-products .owl-theme .owl-dots .owl-dot:hover span {
  background: #136CFC;
}
.latest-products .owl-theme .owl-dots .owl-dot span {
  background: #ffffff;
}
.latest-products .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 50px;
}
.sm-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35px;
  background: linear-gradient(90deg, #033A95 0%, #3C84FC 100%);
  height: 150px;
}
.sm-wrapper a:hover {
  background-color: #1754B9 !important;
  color: #ffffff !important;
  border: 1px solid #ffffff;
  transition: all ease 0.3s;
}
.sm-wrapper a {
  height: 68px;
  width: 68px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 30px;
  cursor: pointer;
  transition: all ease 0.3s;
  color: #1754B9 !important;
}
footer {
  padding: 60px 0px 20px;
}
.single-f-column p {
  color: #136CFC;
  font-family: Exo;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: -0.8px;
}
.single-f-column ul {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 25px;
  margin-top: 25px;
}
.single-f-column ul li a {
  color: #6B6B6B !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.28px;
  cursor: pointer;
  transition: all ease 0.3s;
}
.single-f-column ul li a:hover {
  color: #136CFC !important;
}
.footerbottom {
  padding-top: 50px;
}
.footerbottom  p.subheading {
  color: #000;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.24px;
  text-align: center;
}
.footerbottom  p.dm {
  color: #000;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.24px;
  text-align: center;
}
.footerbottom  p.dm a {
  color: #136CFC
}
.agn-back-to-top {
  display: block;
  gap: 5px;
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: -100px;
  z-index: 3;
  width: 40px;
  height: 40px;
  overflow: hidden;
  background: #3c84fc;
  transition: all 0.8s ease;
  border-radius: 5px;
}
.agn-back-to-top.show{
  bottom: 30px;
  transition: all 0.8s ease;
}
.agn-back-to-top .icon {
  font-size: 18px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  animation: agn-scroll-up 3s linear infinite;
}
.agn-back-to-top .icon i {
  margin: 9px 0;
}
@keyframes agn-scroll-up {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
.single-f-column iframe {
  margin-top: 30px;
}
.side-menu {
  position: absolute;
  background-color: #ffffff;
  z-index: 99;
  left: -1000px;
  top: 0px;
  width: 40%;
  padding: 60px 0px 60px 60px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  transition: all ease 0.9s;
  box-shadow: 90px 74px 250px 0px rgba(0, 0, 0, 0.25);
}
.side-menu.active {
  left: 0px;
  transition: all ease 0.9s;
}
a.close-sidemnu {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 30px;
  right: 30px;
  border: 1px solid #136cfc;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  font-size: 22px;
  cursor: pointer;
}
a.close-sidemnu:hover {
  background-color: #136cfc;
  color: #ffffff;
}
a.home-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}
.home-wrapper img {
  height: 20px;
  width: 20px;
}
.home-wrapper span {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.8px;
}
ul.side-menu-ul {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.side-menu button.accordion-button {
  padding: 0px;
  background-color: transparent !important;
}
.side-menu .accordion-item {
  border: 0px;
}
.side-menu .accordion-button:not(.collapsed) {
  box-shadow: none;
}
.side-menu .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}
.side-menu .accordion-button::after {
  display: none;
}
.accordion-body {
  padding: 25px 40px 0px;
}
.side-menu .accordion {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.sub-menu {
  display: flex;
  flex-direction: column;
  gap:20px;
}
.sub-menu a {
  color: #000;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.48px;
  cursor: pointer;
}
.sub-menu a:hover,
a.home-wrapper:hover span{
  color: #136cfc !important;
}
.menu-ham {
  cursor: pointer;
}
.bannerText {
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  right: 0px;
}
.banner-heading {
  color: #FFF;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 44px;
  letter-spacing: -1.2px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.banner-btn {
  display: inline-flex;
  padding: 10px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  background: #FFF;
  color: #000;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: -0.64px;
}
.mobileBanner{
  position: relative;
}
.mobileBanner::after {
  position: absolute;
  content: "";
  background-color: #00000069;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* About Us  */

.bread-banner {
  background-image: url(../images/amrs/bread-baner.png);
  background-size: cover;
  height: 240px;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.bread-banner h1 {
  color: #ffffff;
  font-size: 35px;
  margin-bottom: 2px;
}
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0px;
}
.text-left {
  text-align: left !important;
}
.main-sec {
  padding: 50px 0px 10px;
}
.breadcrumb a {
  color: #ffffff !important;
}
.abt.unp-wrapper {
  background-image: url(../images/amrs/vi-img.png);
  background-size: cover;
  height: 340px;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.s-a-slide {
  display: flex;
  align-items: center;
  padding: 0px 10%;
}
p.sa-heading {
  color: #033A95;
  font-size: 68px;
  font-style: normal;
  font-weight: 600;
  line-height: 76px;
  letter-spacing: -6.16px;
}
p.sa-subheading {
  color: #000;
  font-family: Exo;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -1px;
  width: 80%;
  margin-top: 10px;
}
.sa-left,
.sa-right {
  width: 50%;
}
.sa-right img {
  height: 300px;
}
.abt.unp-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  right: 50%;
  transform: translateX(50%);
  bottom: 0px;
}
.abt.unp-wrapper .owl-theme .owl-dots .owl-dot span {
  background: #00000026;
}
.abt.unp-wrapper .owl-theme .owl-dots .owl-dot.active span {
  background: #000000;
}
.main-ov {
  color: #033A95;
  text-align: center;
  font-family: Exo;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 76px; /* 158.333% */
  letter-spacing: -3.36px;
}
.main-ov-content {
  color: #000;
  text-align: center;
  font-family: Exo;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px; /* 128.571% */
  letter-spacing: -1.96px;
}
.new-ov {
  background-image: url(../images/new-ov.png);
  background-size: cover;
  height: 240px;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


/*====================================================== Responsive ========================================*/

@media only screen and (max-width: 767px) {
  .main-ov-content {
    font-size: 21px;
    letter-spacing: 0px;
  }

  .main-ov-content br {
    display: none;
  }
  .about-sec h2.heading_txt {
    margin-bottom: 20px;
  }
  .abt.unp-wrapper {
    margin-top: 20px;
  }
  .text_content br {
    display: none;
  }
  img.main-sec-img {
    border-radius: 10px;
  }
  .main-sec {
    padding: 15px 0px 10px;
  }
  .bread-banner {
    height: 140px;
  }
  .about-sec .section .text_content.mt-5 {
    margin-top: 20px !important;
  }
  .sa-right img {
    height: 280px;
    margin-top: 50px;
  }
  p.sa-heading {
    font-size: 58px;
    letter-spacing: -3.16px;
  }
  p.sa-subheading {
    width: 100%;
  }
  .sa-left, .sa-right {
    width: 100%;
  }
  .abt.unp-wrapper {
    flex-direction: column;
    padding: 40px 0px;
    height: fit-content;
  }
  .s-a-slide {
    padding: 0px 4%;
    flex-direction: column;
  }
  .section.about-secp {
    padding: 0px 0px 40px;
  }
  .main-sec h2.heading_txt {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  img.main-banner-image {
    height: 40vh;
  }
  .banner-heading {
    font-size: 22px;
    line-height: 1.3;
  }
  .banner-btn {
    padding: 6px 25px;
    font-size: 14px;
  }
  .section {
    padding: 40px 0px;
  }
  h2.heading_txt {
    font-size: 35px;
    margin-bottom: 10px;
    letter-spacing: 0px;
  }
  h2.heading_txt br {
    display: none;
  }
  p.heading-text-subheading {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .text_content {
    font-size: 14px;
  }
  .single-box-wrapper {
    margin-top: 50px;
  }
  .single-box img {
    height: 70px;
    width: auto;
  }
  .single-box p {
    font-size: 17px;
    margin-top: 10px;
  }
  .single-box {
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .presence {
    margin-top: 30px;
    flex-direction: column;
  }
  .presence-left {
    width: 100%;
    padding: 30px 20px;
  }
  p.presence-title {
    font-size: 48px;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
  }
  .location-wrapper {
    flex-direction: row;
    gap: 10px;
    margin-top: 20px;
    flex-wrap: wrap;
    justify-content: center;
  }
  a.single-location {
    min-width: 150px;
    padding: 10px 20px;
  }
  .presence-right {
    width: 100%;
    padding: 20px;
  }
  .map-marker {
    height: 30px;
    width: 30px;
  }
  span.map-marker.latin-america {
    bottom: 30%;
    left: 25%;
  }
  span.map-marker.manchester {
    top: -2%;
    left: 39%;
  }
  span.map-marker.uzbekistan {
    top: 9%;
    right: 29%;
  }
  span.map-marker.india {
    bottom: 60%;
    right: 22%;
    top: unset;
  }
  .why-choose-us {
    margin-top: 50px;
    margin-bottom: 40px;
    padding-bottom: 0px;
  }
  .row.wcu .col {
    width: 50%;
    flex: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .row.wcu {
    width: 100vw;
    padding: 0px;
    margin: 0px;
    justify-content: center;
  }
  .unp-wrapper-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .unp-left, .unp-right {
    width: 100%;
  }
  .unp-right {
    padding: 50px 20px 80px;
  }
  .unp-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
    right: 50%;
    transform: translateX(50%);
  }
  .single-product-wrapper {
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .single-product {
    width: 45%;
  }
  img.single-p-img {
    height: 150px;
    width: 150px !important;
    margin: 0 auto;
  }
  .sm-wrapper a {
    height: 50px;
    width: 50px;
    font-size: 22px;
  }
  .sm-wrapper {
    height: 110px;
  }
  .single-f-column {
    margin-bottom: 30px;
  }
  footer {
    padding: 40px 0px 20px;
  }
  .footerbottom {
    padding-top: 0px;
  }
  .unp-left img {
    height: 300px;
    object-fit: cover;
    object-position: top;
  }
  .side-menu {
    width: 90%;
    padding: 50px 0px 60px 30px;
  }
  a.close-sidemnu {
    top: 20px;
    right: 20px;
  }
  .sub-menu {
    margin-bottom: 25px;
  }

}

@media (min-width: 768px) and (max-width: 1300px) {
  .text_content br {
    display: none;
  }
  .s-a-slide {
    padding: 0px 4%;
  }
  .single-product-wrapper {
    flex-wrap: wrap;
  }
  .unp-left {
    width: 50%;
  }
  .unp-right {
    width: 50%;
    padding: 20px;
  }
  .unp-left img {
    height: 350px;
  }
  .row.wcu {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  .presence {
    flex-direction: column;
  }
  .presence-left {
    width: 100%;
    padding: 30px 25px;
  }
  .location-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  p.presence-title {
    font-size: 60px;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
  }
  a.single-location {
    min-width: 140px;
  }
  .presence-right {
    width: 100%;
    padding: 30px;
  }
  span.map-marker.india {
    top: 24%;
    right: 22%;
  }
  span.map-marker.uzbekistan {
    top: 10%;
    right: 30%;
  }
  .map-marker {
    height: 50px;
    width: 50px;
  }
  span.map-marker.manchester {
    top: 1%;
    left: 40%;
  }
  .presence {
    display: flex;
    align-items: stretch;
    margin-top: 50px;
  }
  img.main-banner-image {
    height: 450px;
    width: 100%;
  }
  .side-menu {
    width: 60%;
    padding: 60px 0px 60px 30px;
  }
  h2.heading_txt {
    font-size: 42px;
  }
  .single-box img {
    height: 70px;
  }
  .single-box-wrapper {
    margin-top: 70px;
  }
  .single-box p {
    font-size: 16px;
    margin-top: 20px;
    letter-spacing: normal;
  }
  
}

@media only screen and (max-width: 991px) {
  
}